<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.search">
    <module_version install_time="1415654241530" last="true" origin="installer" specification_version="1.10.2">
        <file crc="3340943629" name="config/Modules/org-netbeans-modules-cnd-search.xml"/>
        <file crc="1599789044" name="modules/locale/org-netbeans-modules-cnd-search_ja.jar"/>
        <file crc="2690921773" name="modules/locale/org-netbeans-modules-cnd-search_pt_BR.jar"/>
        <file crc="1629179638" name="modules/locale/org-netbeans-modules-cnd-search_ru.jar"/>
        <file crc="1405366685" name="modules/locale/org-netbeans-modules-cnd-search_zh_CN.jar"/>
        <file crc="1113417612" name="modules/org-netbeans-modules-cnd-search.jar"/>
    </module_version>
</module>
